<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnMakeTag.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZfSURBVFhH1ZdpTFRXFMexKsxjlQFlmRlgmBlmGJYCijLR
        YRuXln2ZgQGRVVxxwW5aohZFabXua7XignFJ3GITjdqSWqNtqukH0yatTU0NaWMh6ZI2TZs2+fecx5sI
        +GZQ2y89yS95c+9Z7jv3vHPveP2vRG3zS1LnKtaocoQbKpvPHbVZ+JvhZx7jOdaR1P87UeUKy9Q24cvU
        hUosvxSPnt583HxYim//WiHCzzzGc6zDumwjmT+7qHIUc9TZwq0Xt6nwcb8dn/8xD9d/d+Lcr/k4/Esu
        dv9kFeFnHuM51mHdF7ZEgm3Zh+Tu6URlEzoS5gTi4v0ZuPVbFU79OAvbfrBg08MpHmGd06TLNmxrcgaA
        fLVLbp9M1DbFdsvLofiwz47z/XnY2mvBxgeTnwq2Od9fgB7aHvbFPiX3noVXm9Eaig/6ynGs14b199LR
        /tWkZ6KDbLvJB/tKX6IcORO8XyZHIE59PR2HvsnGmrtpWP0vYR9d97NFn3HlAZyJainc48JF88rlJHTd
        y0bb7VSs/DTFI7XHDHDujZWdGwz7OnIvB69dSQZ/rlK4ocKfTWqjErs/s+L1m6l46XryiKTWBSOxJgit
        PYmy84NpI58H7mYiuTYY6lyhRQoricNrtGa6gIqdsVjdk4qlVxJHpHRzNAwOfxgq/ZHfoZbVGc66G+lw
        bI/lWvhCijwgqhyfXHNlEGbvN6DhsBELL5g9suBcPMzOQBirA2CcHSDubdPJke2ajptQQzHi7UGItCks
        Unja+1yh07JoAqp26VH6lhZzT5nc0nTShMzlYdCV+NEC/EV0ZX6Y2hKGphNGWRsX5Zu1cO7SIYNicZ+R
        wnMGhBuz2lRwbItF/pooyoQe9UfjRPLbNchcFo6J9SEwlQQieqYAbZEv9OV+tAUD6O1+4hjPsU5arRLW
        peHIW6tB7eEBPzUHDaJv+9ZYzFgZyQu4KoXnDHj3lW6KQcnGGFGpsD0a1fv0mP2OHlkUXGUVEJPni9hi
        P/HNdaVuoDnWYV1VpgDLvDDRB79Q0fpo0XdJZwyK34yBOkt4IIX38hqfJfzp3KlHwRtRohJTtC4aFTt0
        aD4eD9uqSGhs9OaFtAh6U4+QDhd0VmsY5p+IR+VOHYo7Bl6MKWiPokLUIWKq4mcp/MACqnbTAtY+WgBT
        +EY0yigzTUeNmNYygT8f8e1i8t1Ac7zQKc2hmNtNe75JK2ZzsE9eQAUtasgCeAsq6RMslrZgOIWUjbpD
        cZjUECIGiJ5F+y2DxuaLlBolGo4YxQzK+eJtLt+mHboFXISFnVQgW7SyRi5yV1DxWBWImiHIospUIHNJ
        uKytCwcVYd569fAiFDqttGfOPXpZIxeTakMROU0hZkGOSFpcWnWIrK2LKooxjT7jIZ+heroiK8EZhPou
        96ljkh3B4ltqqBZUWRRwqkJEleUaUyChZJysLcNfQj01OpM9kOtpshR+QPgaVbVfh6q97rNgLAgUA4Zn
        KBBfFIjCDbSnm6JhLgkSxzg7upnUmmVsmep9BlTu1SIiR3FXCvtIxMOoQYlm6nTFG+SLUWPxRZI9GGVv
        x6COGkwZVTl3ztquONipsFKcSoSnKWRt2Sf7fn5OMG/XQinsUOHjuGJPLOqOxFFPeHwrHDtiMeddA0qp
        kQyf4wbD3a6SWu3wOfbF3dCxW+v+OGbhC4m+OADNZ0xi9xreFwY3FHcM12EfNQf1aD5rgq7A3/OFhIWq
        sz2pZhwdn0moOcDd0X1RjgQ3Ic7YsmvJ4unJvqUwnoUvkMm149ByORH13Ua3NeEJtmk4bsTiSwlIqKKq
        f9JLqUt4tfpifzSeMWD5tUTxUHEdKJ5gnZoDBrS+n4jG0wawD/7HJLkdUUYRowmBCAqz+Cymy8qd9EUh
        aLmagFV0v1t80SymlY9VLkaGn3ls8XtmrLqdQrpmTFygpM/N+5MIq08T+fIhniPYv0dhJX8iiuBGUUbM
        DzaNuRBh9e6Lp1vTzI5INJ6l2w/9DWujGy/DzzzGc0Z7ACIyxn6vNHt3k20+kUJEEPxS7N+jsIIvEUlM
        JEqIBcRKol0RMvoQOb4Vlj7muxCLdz+fooxysnffBMuYXmWC90djg0ftIt1XiblEHpFMTCBcWfAonCJW
        YuVAgg01hJbQE3GEiTATiYPg3zzO8zqC9dXEeCKA8CZkgnt5/QPaGoLVr/VFnQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIeSURBVFhH7ZfNShxBFIWvBEQhEvAFREOyEdwlwWB0I1Ef
        YBAZYseuqu66HV2Ib+BOkk1CHiD+EAMBX8CdxKU/kIVLdyHrBFGRJN4qanq6nJqZrp4mIHjgo2eq6p4+
        U327Zwbu5FAXRMk4MV0YLqeAJ8PGz0OVSjeweBcE/isFjqvGOacEPmkw6ZxJ455DXL5ICxme0ifYABFv
        +iPXIcQT7fMaf0AUPTBnaKMoGUsDcPxkRouJy7XUS8ivZrSNsgGE/GxGi0nID3Uv7ReYmRbKBmC4bUbz
        i+EC7VykX3N8bwWYwzMIkwE911SdBFhe7qW6v7pWieO71KtGGO/TTJeed6qTAGHYR3W/iHP9nsu3qZeF
        XNHzTlk9gFtmNJ+S5D7MVv/oWiWrCS129LxTdoAWC5tI37ameQV+zHjVabmzdgC1nc/NjJ8YjlDtz4xX
        HY8ACtVU34lDesActYfWcTyGILgy9Y14Biif2xkgCH4XonZXZPEKoEyEnAHG+gsRx4/I55vl6bcD1Fid
        SmBieXpegkvq6iUQyTNvWPyU/KbTr+Uat7MJy8QzwDldgnngbx7rhlLHvKj1UTQKTB5Ynv+/CSVant47
        IOQrEOIhLOCQPt5Ejbvgi4NUTz9y9SM6Z4Dsj1Ib9Z3gh+shpJFfzNkcUreOs6hMWgUIgh5atNdYVBLV
        6gXt8pQ5WxNVKvdo8QT1g/tvV1EEvtR9cSdLANdFO2X3slHGxgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnPre.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHlSURBVFhH7dfZK0RRHAfwYwlJSSmlPCgPHpQHDx6UB+VB
        if/Bvu/7NvZl/CHe7LsxGMNgrPMiSUkpKdmzz88ZOTXO73LPPbgv/Kbv8+d77u/MrUv+h5+0fmJIHyDg
        noxBmiECmTRZwzQjBLJpckZpxgjkjhPImyCQP0mgYIpA4TSBohkCxSYCJbMeUGL2gNI5TygzexreGeXh
        4R/FacrnvaBiwRveuY/zqyd3wystPlBl8cFPQjd80ReqrX74KeiJ11j9Py8gi5/D7ltMxy2qeM1SgHIB
        eXzvQ9Tw2uVAXEAWv4B9FDW8zhakUEACv4QDFBG83haMC2jFr+AQRRRvWAnBBbTg13CEogVvXA1VKCCI
        38Axila8aTUMFxDBb+EERQY3rIXjAmr4HZyiyOLN9giFAl/grjfcPZyhyOIt9khc4CucvV4f6L+cjwze
        uh6FC6jh7PX6SO88H61420Y0LiCCs50/0evHRwvevhGDC4jibOfP9BbwEcU7NmNxAS042/kLXQAfEbxz
        Kw4X0IqznTvp2fmo4V1b8biADM527uR+anj3dgIuIIuznbNZP+1Txbt3EhUKfAMX2bk73rOThAvoiRsd
        ybiA66NBL9zoSFH+QNED73Wk4tO7j+ujQfeT/+Eh5BVDb1Kg4N0zSAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnNext.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHVSURBVFhH7dfJK0VhGAbwYwhJSSmlLJSFhbKwsFAWykKJ
        /8E8z/N0zeMfYmee53nmcjeSlJSSkjmzh6N7MrxvzvcdORve27P+Pd95b199yv98nVZbjKXVFo2WrSg0
        b0WieTMCTdZwNFrD0LARivr1ENStB6N2LQg1q4GoXg2AZcUfVct+qFz2RcWSD8oXvVG26IXSBU+UzHug
        ZM4dxXNuKJpxsdgZftpssfg1fNYVhTMuKJh2hp37PL968g94/pQT8iYc6ZcwDZ90RO5r7Oz7mInnTDjQ
        AiL42nE7tPkJnjPOFRA4+fOXn1E8e0yhBUQ++zMeSYzgWaNMAdGdP+GeRBbPHGEKyPzhHnFLIoNnDDMF
        RHFt5w+4JhHF04eYAjK4tvN7XJKI4GmDTAFZXNv5Hc5I9PDUAaaAEVzb+S1OSL7DU/qZAkZxdec3OCb5
        Dk/pYwoYxa9xRKKHJ/cyBYzgVzgkEcGTuAKy+CUOSETxpB6mgAx+gX0SGTyxmykgip9jj0QWT+AKiOBn
        2CUxgid0MQX0cPWGO8XOpxjF4zuZAnq4er2OHda8wttv+QnOF9DBRa5XUZwtYCbOFlAfDWbhcR0K/0Ax
        A1dj5/hRHw2mn/wPj6K8APh2UqDO6R6xAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbtnClose.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAJQSURBVFhHxZfNctNAEIQFb0UuYEu8DFwoiOwrVPGbFPAE
        vKhjV9huzSiz69aubA501XfwuGdms7ORtV3S8/9M/qHQs0T8/l9ArVKIzwbqMA4vj2P/5rDb3FgIcs+1
        UIfb/sVx//rtw4f+lYUoGLi609j/ftwPj85p139B3FQWXQuFWnnt4Y99NZmwqmiYjfvhK12TyuItKNRQ
        tR/G7Qbf03jcbd8pE7hyJ6jyL4+gJzw0Yz7K5JxuL9oJCjmqloOe8CFhOgOV1YLTuP0Gn6ls6lDwqhpO
        3NU8cWFeTkr8blYoNn6qkTwq1ynOlSxQ3wm9CKrZ/Pw8zQXyQq2dGIcfZp2FmPI6C/9RWfM5CDXnOPb3
        ZsUz5F55nMr5yT5EqPY8+49AfecsjGzuUwYiVGsRNRrN2UMFI1RrvorinKjaQAZLqLTV1TlH4LU0SNV0
        ZFBBteYN4DE7pGpFZFBBpZl+Uk0j8JgdUrUiMlhCpZ/QX6qhAl5Lg1RNRwYj1CXNnZWLkEGHSjPNXlQu
        AblWBpI9VBBQreaYd+tcNBZxFmAQSv/HP1VBJ25xa0SoZVYo6xU/MAClVdef7fl8qeYi9LNBNN8Nd6qA
        s7ClVHtkw51ZIeYVBVo/qfV5Qs1FpB5mpZA4vZLt+88qwUmJS3OMUPCqGg56mXVKOrzf3CijkxLWPtsB
        hRxVy0FP+JhQfy0/m9saqNp5yl7LKxeTNT+pS1BL58qvaE/GdF2KhvSaNc8pqSy+Fgq1strF1Ww24rqE
        C6TPxxQLXgOFmryc2pWs67ruL9BDjecFstIGAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>332, 17</value>
  </metadata>
</root>